<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Wskazówki dotyczące bezpiecznego i wydajnego korzystania</title></head><body id=""><div class="header">Ważne informacje</div><h1>Wskazówki dotyczące bezpiecznego i wydajnego korzystania</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Poniższe wytyczne służą bezpieczeństwu użytkownika i zapobieganiu usterkom urządzenia. W przypadku braku pewności, że urządzenie funkcjonuje prawidłowo, należy przed użyciem sprawdzić je u autoryzowanego partnera serwisowego firmy Sony Mobile.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Konserwacja i używanie urządzenia</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nie używaj uszkodzonego urządzenia, na przykład urządzenia z pękniętym wyświetlaczem lub mocno wgniecioną obudową tylną, ponieważ może to spowodować obrażenia ciała. W celu zbadania uszkodzonego urządzenia skontaktuj się z autoryzowanym partnerem serwisowym firmy Sony Mobile.</p></td></tr></table>
<ul>
<li><span class="li-content">Zaleca się zabezpieczenie urządzenia przy użyciu etui lub folii ochronnej marki Sony przeznaczonej do smartfonów Xperia™. Używanie akcesoriów ochronnych innych producentów może spowodować nieprawidłowe działanie urządzenia, jeśli zasłonięte zostaną czujniki, obiektyw, głośniki lub mikrofon, a także skutkować unieważnieniem gwarancji.</span></li>
<li><span class="li-content">Zachowaj ostrożność, odkładając urządzenie. Unikaj narażania wyświetlacza na zbyt duży nacisk, na przykład umieszczając urządzenie w kieszeni i siadając na nim lub schylając się gwałtownie, aby coś podnieść. Nacisk tego typu może doprowadzić do pęknięcia wyświetlacza.</span></li>
<li><span class="li-content">Z urządzenia można korzystać w wilgotnych lub zakurzonych miejscach, ale uważaj, aby używać go zgodnie z klasą bezpieczeństwa IP oraz normalnymi ograniczeniami użytkowania. Do przekroczenia warunków określonych dla danego stopnia ochrony IP może dojść w przypadku narażenia urządzenia na działanie zbyt dużej wilgotności, cieczy pod ciśnieniem bądź kurzu, a także w przypadku głębszego zanurzenia urządzenia w wodzie. Więcej informacji o stopniach ochrony IP można znaleźć na stronie <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Do czyszczenia urządzenia używaj wilgotnej ściereczki.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Z urządzeniem obchodź się ostrożnie i nie wystawiaj go na działanie bardzo wysokiej ani bardzo niskiej temperatury. Nie używaj urządzenia w temperaturze poniżej <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ani powyżej <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Unikaj umieszczania urządzenia w pobliżu płomieni lub tlących się produktów tytoniowych.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Czynności serwisowe dotyczące urządzenia mogą wykonywać wyłącznie partnerzy serwisowi firmy Sony Mobile. Nie próbuj rozmontowywać produktu. </span></li>
<li><span class="li-content">W miejscach, w których jest to nakazane lub zalecane, zaprzestań używania urządzenia lub wyłącz funkcje związane z nadajnikiem fal radiowych.</span></li>
<li><span class="li-content">Nie umieszczaj swojego urządzenia ani akcesoriów w pobliżu nośników magnetycznych (takich jak dyskietki, karty kredytowe itp.).</span></li>
<li><span class="li-content">Unikaj kontaktu urządzenia ze skórą przez dłuższy czas. Ciepło generowane w czasie działania urządzenia, w tym podczas nadawania, pracy obliczeniowej aplikacji lub ładowania, może podrażnić skórę. W przypadku długich połączeń telefonicznych zaleca się korzystać z zestawu słuchawkowego.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Przypomnienie o konieczności dbania o wzrok (Tajwan)</h2><div>
<p>Firma Sony Mobile troszczy się o swoich klientów, dlatego prosi, aby dbać o oczy i nie dopuszczać do ich przeciążenia. Przypominamy: nadmierne korzystanie z urządzenia może mieć negatywny wpływ na wzrok. Zalecamy, aby:</p>
<ol>
<li><span class="li-content">Robić 10-minutowe przerwy po każdych 30 minutach korzystania z urządzenia.</span></li>
<li><span class="li-content">Nie dawać patrzeć na ekran dzieciom do drugiego roku życia. Dla dzieci mających więcej niż dwa lata czas patrzenia na ekran nie powinien przekraczać godziny dziennie.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Połączenia alarmowe</h2><div>
<p>Dostępności połączeń we wszelkich warunkach nie można zagwarantować. Nie należy nigdy polegać jedynie na urządzeniach przenośnych jako podstawowym środku łączności. Połączenia mogą okazać się niemożliwe w niektórych obszarach i sieciach, a także podczas używania pewnych usług sieciowych bądź funkcji urządzenia przenośnego.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Niektóre urządzenia nie obsługują połączeń głosowych, w tym połączeń alarmowych.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Dzieci</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Produkt należy przechowywać w miejscach niedostępnych dla dzieci. Dzieci nie powinny bawić się urządzeniami przenośnymi ani akcesoriami do takich urządzeń. Mogą zrobić krzywdę sobie lub innym osobom. Urządzenia mogą zawierać małe, odłączane elementy, którymi dziecko może się zadławić. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Ładowanie</h2><div>
<p>Korzystanie z urządzeń ładujących firm innych niż Sony może narażać użytkownika na zwiększone niebezpieczeństwo.</p>
<ul>
<li><span class="li-content">Ładowarkę można podłączać tylko do źródeł prądu wskazanych na urządzeniu.</span></li>
<li><span class="li-content">Baterię należy ładować w temperaturze od <span class="keep-together">+5°C (+41°F)</span> do <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Podczas ładowania urządzenia za pomocą kabla USB należy się upewnić, że jest on poprowadzony w sposób uniemożliwiający jego nadepnięcie, potknięcie się o niego lub uszkodzenie bądź naprężenie go w inny sposób.</span></li>
<li><span class="li-content">Gdy urządzenie będzie w pełni naładowane, zasilanie należy odłączyć. Podłączone zasilanie powoduje niewielki pobór energii.</span></li>
<li><span class="li-content">Ładowarkę należy wyjmować z gniazdka, trzymając ją za adapter, a nie za przewód USB. Obniża to ryzyko uszkodzenia przewodu.</span></li>
<li><span class="li-content">Przed czyszczeniem ładowarkę należy odłączyć, aby zmniejszyć ryzyko porażenia elektrycznego.</span></li>
<li><span class="li-content">Nie należy używać ładowarki na świeżym powietrzu ani w wilgotnych miejscach.</span></li>
<li><span class="li-content">Urządzenia nie wolno ładować w pobliżu substancji palnych, ponieważ wysoka temperatura może wzniecić ogień.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Nie należy zmieniać ani modyfikować przewodu USB czy wtyczki. Nie należy na siłę wkładać wtyczki, jeśli nie pasuje do gniazdka, ponieważ może to spowodować porażenie elektryczne. Wykwalifikowany elektryk powinien natomiast zainstalować prawidłowy rodzaj gniazdka.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Bateria</h2><div>
<p>Ładowalna bateria charakteryzuje się długim czasem pracy, jeśli jest eksploatowana prawidłowo. Bateria dostarczana przez firmę Sony jest zgodna ze standardami IEC62133, IEC61960, GB/T18287-2013 (dotyczy produktów wprowadzonych na rynek przed 2016 r.); GB31241-2014 (dotyczy produktów wprowadzonych na rynek od 2016 r.) i GB4943.1. Nowe lub nieużywane baterie mogą przez krótki czas cechować się zmniejszoną pojemnością. Jakość działania zależy od temperatury, mocy sygnału, sposobów użytkowania, wybranych funkcji oraz transmisji głosu lub danych.</p>
<p>Korzystanie z baterii i akumulatorów firm innych niż Sony może narażać użytkownika na zwiększone niebezpieczeństwo. Korzystanie z baterii innych firm może spowodować pożar, wybuch, wyciek lub inne zagrożenia.</p>
<ul>
<li><span class="li-content">Baterii należy używać wyłącznie zgodnie z przeznaczeniem.</span></li>
<li><span class="li-content">Baterii nie należy wystawiać na działanie wysokiej temperatury, na przykład przekraczającej <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Bateria ma maksymalną wydajność w temperaturze pokojowej. Jeśli bateria będzie używana w niskiej temperaturze, jej wydajność się obniży.</span></li>
<li><span class="li-content">Przed pierwszym użyciem baterię należy w pełni naładować.</span></li>
<li><span class="li-content">Nie należy wkładać baterii do ust.</span></li>
<li><span class="li-content">Nie wolno dopuścić, aby styki baterii dotykały innych metalowych przedmiotów.</span></li>
<li><span class="li-content">Wbudowane baterie powinny być wyjmowane lub wymieniane tylko przez partnerów serwisowych firmy Sony Mobile.</span></li>
<li><span class="li-content">Przed wyjęciem wymiennych baterii należy wyłączyć urządzenie.</span></li>
<li><span class="li-content">Baterię można wymienić tylko na inną baterię firmy Sony zatwierdzoną do użytku z urządzeniem zgodnie ze standardem IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Okres ochrony środowiskowej (EPUP, Environmental Protection Use Period) baterii wynosi 5 lat.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>System ładowania baterii produktu uzyskał certyfikat Komisji ds. Energii Stanu Kalifornia (California Energy Commission), o czym świadczy logo BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Karta pamięci</h2><div>
<p>Jeżeli do urządzenia dodano wymienną kartę pamięci, jest ona ogólnie kompatybilna z zakupionym urządzeniem, ale może nie być kompatybilna z innymi urządzeniami lub funkcjami używanych w nich kart pamięci. Przed zakupem lub użyciem innych urządzeń należy sprawdzić ich kompatybilność. Jeżeli urządzenie jest wyposażone w czytnik kart pamięci, należy sprawdzić kompatybilność kart przed ich zakupem i użyciem.</p>
<p>Karty pamięci są z reguły formatowane przed przekazaniem do sprzedaży. Kartę pamięci można ponownie sformatować przy użyciu kompatybilnego urządzenia. Szczegółowe informacje można uzyskać w instrukcji obsługi urządzenia lub kontaktując się z odpowiednim centrum obsługi telefonicznej firmy Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Środki ostrożności dotyczące używania kart pamięci</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Nie należy wystawiać karty pamięci na działanie wilgoci.</span></li>
<li><span class="li-content">Nie należy dotykać połączeń terminala ręką ani żadnym metalowym przedmiotem.</span></li>
<li><span class="li-content">Nie należy uderzać kartą pamięci ani jej zginać.</span></li>
<li><span class="li-content">Nie wolno podejmować prób demontażu ani modyfikacji karty pamięci.</span></li>
<li><span class="li-content">Nie należy używać ani przechowywać karty pamięci w miejscu wilgotnym lub podatnym na korozję ani w warunkach zbyt wysokiej temperatury, takich jak zamknięty samochód latem, w bezpośrednim świetle słonecznym albo blisko grzejnika itd.</span></li>
<li><span class="li-content">Nie należy dopuścić do przedostania się brudu, kurzu lub ciał obcych do gniazda karty pamięci.</span></li>
<li><span class="li-content">Należy sprawdzić, czy kartę pamięci wsunięto prawidłowo. Karta pamięci może nie działać poprawnie, jeśli nie będzie całkowicie wsunięta.</span></li>
<li><span class="li-content">Zalecamy utworzenie kopii zapasowych ważnych danych. Nie jesteśmy odpowiedzialni za jakąkolwiek utratę lub uszkodzenie treści przechowywanych na karcie pamięci.</span></li>
<li><span class="li-content">Gdy urządzenie jest włączone, nie należy wyjmować karty pamięci. Zapisane dane mogą ulec uszkodzeniu lub zostać utracone, jeśli karta zostanie wyjęta z włączonego urządzenia.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Karta SIM</h2><div>
<p>Nie należy wkładać karty SIM niekompatybilnej z gniazdem karty SIM, ponieważ może to trwale uszkodzić tę kartę lub urządzenie.  Jeśli wymagane jest włożenie adaptera do własnego lub innego urządzenia, nie należy wkładać karty SIM bezpośrednio bez wymaganego adaptera.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Firma Sony nie udziela żadnych gwarancji z tytułu uszkodzeń spowodowanych użyciem niekompatybilnych lub zmodyfikowanych kart SIM, ani też nie może być odpowiedzialna za takie uszkodzenia.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Używanie urządzeń antenowych spoza oferty firmy Sony Mobile może spowodować uszkodzenie urządzenia przenośnego, pogorszenie jego działania oraz przekroczenie dopuszczalnego poziomu współczynnika absorpcji swoistej (SAR). Anteny nie należy zasłaniać dłonią, ponieważ pogarsza to jakość połączenia, zmniejsza moc sygnału oraz może skrócić czas rozmów i gotowości urządzenia.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosfera grożąca wybuchem</h2><div>
<p>Chociaż zdarza się to sporadycznie, urządzenie elektroniczne może iskrzyć. Iskry na potencjalnie wybuchowych obszarach mogą doprowadzić do wybuchu lub pożaru, a tym samym do uszkodzeń ciała, a nawet śmierci. Obszary z atmosferą grożącą wybuchem są często, choć nie zawsze, wyraźnie oznaczone.</p>
<ul>
<li><span class="li-content">Urządzenie należy wyłączać na wszelkich obszarach z atmosferą grożącą wybuchem.</span></li>
<li><span class="li-content">Nie wolno używać urządzenia w miejscach zagrożonych wybuchem, takich jak stacje paliw, obszary składowania ropy naftowej, fabryki chemiczne oraz inne miejsca charakteryzujące się łatwopalnością i wybuchowością.</span></li>
<li><span class="li-content">Urządzenia nie wolno ładować w pobliżu substancji palnych, ponieważ wysoka temperatura może wzniecić ogień.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Obszary przeprowadzania eksplozji materiałów wybuchowych</h3><div>
<p>Na obszarach przeprowadzania eksplozji materiałów wybuchowych lub obszarach z nakazem <span class=" bold">„Wyłącz radiowe urządzenia nadawczo-odbiorcze”</span> należy wyłączyć wszelkie urządzenia elektroniczne, aby nie zakłócać przeprowadzania eksplozji materiałów wybuchowych. Ekipy pracujące w takich miejsca często używają urządzeń radiowych do zdalnego detonowania ładunków wybuchowych.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Akcesoria</h2><div>
<p>Akcesoria mogą wpływać na narażenie na działanie fal radiowych, funkcjonowanie radia, głośność, bezpieczeństwo elektryczne i inne obszary.</p>
<div class="p">Firma Sony nie testuje nieoryginalnych akcesoriów, a gwarancja nie obejmuje awarii urządzenia spowodowanych korzystaniem z nich. Nieoryginalne akcesoria i części mogą stanowić ryzyko dla zdrowia lub bezpieczeństwa.  Nieoryginalne akcesoria mogą spowodować spadek wydajności, uszkodzenie urządzenia, pożar, porażenie elektryczne lub obrażenia. Używanie akcesoriów innych firm może sprawić, że współczynnik SAR będzie różnić się od deklarowanego.<ul>
<li><span class="li-content">Należy korzystać tylko z akcesoriów firmy Sony przeznaczonych do użytku z tym urządzeniem.</span></li>
<li><span class="li-content">Naprawy powinni wykonywać wyłącznie partnerzy serwisowi firmy Sony Mobile.</span></li>
<li><span class="li-content">Nie należy nosić ani używać zestawu słuchawkowego Bluetooth w sposób powodujący niewygodę albo narażający urządzenie na nacisk.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Osobiste urządzenia medyczne</h2><div>
<p>Urządzenia przenośne i urządzenia zawierające nadajniki radiowe mogą zakłócać działanie wszczepionych urządzeń medycznych. Przed rozpoczęciem używania urządzenia w pobliżu osobistych urządzeń medycznych należy zasięgnąć informacji u lekarza i producenta urządzenia medycznego.</p>
<ul>
<li><span class="li-content">Przed użyciem produktu w pobliżu rozrusznika serca lub innych urządzeń medycznych należy zasięgnąć opinii upoważnionego personelu medycznego oraz zapoznać się z instrukcjami dostarczonymi przez producenta urządzenia medycznego.</span></li>
<li><span class="li-content">Przed użyciem produktu w pobliżu rozrusznika serca lub innych urządzeń medycznych bądź w szpitalu należy skonsultować się z upoważnionymi lekarzami oraz postępować zgodnie z instrukcją producenta urządzenia medycznego. Uwaga ta dotyczy również osób z wszczepionym rozrusznikiem serca lub implantem ślimakowym oraz użytkowników aparatów słuchowych.</span></li>
<li><span class="li-content">Aby ograniczyć ryzyko zakłóceń, należy zachowywać minimalną odległość <span class="keep-together">15 cm</span> (6 cali) między urządzeniem przenośnym a urządzeniem medycznym.</span></li>
<li><span class="li-content">Jeśli istnieje podejrzenie występowania zakłóceń, należy wyłączyć urządzenie.</span></li>
<li><span class="li-content">Nie należy nosić urządzenia w kieszeni na piersi.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Wskazówki dla osób prowadzących pojazdy</h2><div>
<p>Niektórzy producenci zakazują używania telefonów w swoich pojazdach, jeśli nie są one wyposażone w zestawy głośnomówiące z zewnętrzną anteną. </p>
<ul>
<li><span class="li-content">Informacje o tym, czy urządzenie przenośne lub zestaw głośnomówiący Bluetooth nie wpłynie na działanie elektronicznych systemów pojazdu można uzyskać u przedstawiciela producenta samochodu.</span></li>
<li><span class="li-content">Kierowca powinien przez cały czas koncentrować się na prowadzeniu pojazdu i przestrzegać przepisów prawa miejscowego regulującego kwestie korzystania z urządzeń przenośnych podczas kierowania pojazdem.</span></li>
<li><span class="li-content">Nie należy umieszczać urządzenia ani instalować wyposażenia bezprzewodowego nad poduszką powietrzną w samochodzie.</span></li>
<li><span class="li-content">Nie wolno transportować ani przechowywać materiałów wybuchowych, palnych cieczy ani gazu w tym samym schowku w pojeździe, w którym znajdują się urządzenia przenośne lub akcesoria.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funkcje oparte na GPS lub lokalizacji</h2><div>
<p>Niektóre urządzenia zawierają funkcje oparte na GPS lub lokalizacji. Funkcja określająca lokalizację jest dostarczana na zasadzie „Taka, jaka jest” i „Ze wszystkimi brakami”. Firma Sony nie udziela żadnych zapewnień ani gwarancji co do dokładności takich informacji o lokalizacji.</p>
<p>Korzystanie przez urządzenie z informacji opartych na lokalizacji może nie przebiegać w sposób nieprzerwany lub bezbłędny, a ponadto może zależeć od dostępności usług sieciowych. Należy pamiętać, że w pewnych miejscach, takich jak wnętrza budynków lub obszary przyległe do budynków, działanie tej funkcji może być ograniczone lub niemożliwe.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nie należy używać funkcji GPS w sposób powodujący rozproszenie uwagi podczas prowadzenia pojazdu.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Tryb samolotowy</h2><div>
<p>Funkcje Bluetooth i Wireless Local Area Network (WLAN), jeżeli są dostępne w urządzeniu, mogą być włączone w trybie samolotowym, ale korzystanie z nich może być zabronione na pokładzie samolotu lub w innych miejscach, w których transmisje radiowe są zabronione. W takich środowiskach należy uzyskać odpowiednie zezwolenie przed włączeniem funkcji Bluetooth lub WLAN, nawet w trybie samolotowym.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Szkodliwe oprogramowanie</h2><div>
<p>Programy określane po angielsku jako „malware” mogą uszkodzić urządzenie. Szkodliwe oprogramowanie to między innymi wirusy, robaki, oprogramowanie szpiegujące i inne niepożądane programy. Chociaż w urządzeniu zastosowano zabezpieczenia, firma Sony Mobile nie gwarantuje ani nie oświadcza, że żadne szkodliwe oprogramowanie nie może przedostać się do urządzenia. Użytkownik może jednak zmniejszyć ryzyko ataków szkodliwego oprogramowania, zachowując ostrożność podczas pobierania zawartości cyfrowej i akceptowania aplikacji, nie otwierając wiadomości z nieznanych źródeł i nie odpowiadając na nie, używając godnych zaufania usług dostępu do Internetu oraz pobierając na urządzenie przenośne zawartość cyfrową wyłącznie ze znanych, zaufanych źródeł.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Ochrona informacji osobistych</h2><div>
<p>Przed pozbyciem się urządzenia należy usunąć z niego dane osobiste. Aby usunąć dane, należy przywrócić ustawienia początkowe. Usunięcie danych z pamięci urządzenia nie uniemożliwia ich odzyskania. Firma Sony Mobile nie gwarantuje, że danych nie będzie można odzyskać, i nie bierze odpowiedzialności za ujawnienie jakichkolwiek informacji nawet po przywróceniu ustawień początkowych.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Utylizacja używanego sprzętu elektrycznego i elektronicznego (dotyczy Republiki Indii)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Symbol ten oznacza, że tego produktu, jego składników, materiałów eksploatacyjnych, elementów i części zamiennych nie można traktować jak odpadów z gospodarstwa domowego i wyrzucać do koszy na śmieci. Zamiast tego należy je dostarczyć do najbliższego miejsca zbiórki w celu poddania recyklingowi sprzętu elektrycznego i elektronicznego. Przestrzeganie zaleceń ułatwia właściwą utylizację i pomaga zapobiegać potencjalnym negatywnym konsekwencjom lub zagrożeniom dla środowiska naturalnego i ludzkiego zdrowia, spowodowanym nieprawidłową utylizacją odpadów, w tym niewłaściwym postępowaniem, przypadkowym złamaniem, uszkodzeniem i (lub) niewłaściwym recyklingiem odpadów elektrycznych i elektronicznych. Recykling materiałów pomaga w ochronie zasobów naturalnych.</p>
<p>Bardziej szczegółowe informacje na temat recyklingu tego produktu można uzyskać u lokalnych władz, w zakładzie utylizacji odpadów lub w sklepie, w którym dokonano zakupu. W celu uzyskania pomocy można skontaktować się z bezpłatnym numerem telefonu naszej firmy w Indiach.</p>
<p>Numer bezpłatny: 1800 103 7799</p>
<p>Informacje o recyklingu produktów można uzyskać pod adresem www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Redukcja wykorzystania substancji niebezpiecznych w sprzęcie elektrycznym i elektronicznym (dotyczy Republiki Indii)</h3><div>
<p>Ten produkt oraz jego składniki, materiały eksploatacyjne, elementy i części są zgodne z indyjskimi przepisami (E-Waste Management Rules) dotyczącymi redukcji substancji niebezpiecznych w odpadach elektrycznych i elektronicznych. Maksymalne dopuszczalne stężenia substancji ograniczonych wynoszą 0,1% w stosunku wagowym w materiałach jednorodnych w przypadku ołowiu, rtęci, chromu sześciowartościowego, polibromobifenyli (PBB) i eterów polibromodifenylowych (PBDE) oraz 0,01% w materiałach jednorodnych w przypadku kadmu, z wyjątkami określonymi w Załączniku 2 do powyższych przepisów.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Pozbywanie się starego sprzętu elektrycznego i elektronicznego oraz baterii (pozostałe kraje lub regiony)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Ten symbol na urządzeniu elektronicznym lub jego opakowaniu wskazuje, że urządzenia elektronicznego (łącznie z baterią) nie należy traktować tak samo jak innych odpadów z gospodarstwa domowego. Zamiast tego należy je dostarczyć do odpowiedniego miejsca zbiórki w celu poddania recyklingowi sprzętu elektrycznego i elektronicznego. Nie należy podejmować prób wyjmowania baterii wewnętrznych. Baterie wewnętrzne powinny być wyjmowane wyłącznie w zakładzie utylizacji odpadów bądź przez przeszkolonego serwisanta.</p>
<p>Pozbywając się tego urządzenia we właściwy sposób, pomagasz zapobiegać potencjalnemu negatywnemu wpływowi na środowisko naturalne i ludzkie zdrowie, który mógłby się pojawić w przypadku nieprawidłowej utylizacji tego urządzenia. Recykling materiałów pomoże w ochronie zasobów naturalnych. Bardziej szczegółowe informacje na temat recyklingu tego urządzenia można uzyskać u lokalnych władz gminnych, w zakładzie utylizacji odpadów lub w sklepie, w którym dokonano zakupu urządzenia, albo centrum kontaktowym firmy Sony. Informacje dotyczące recyklingu można również uzyskać na stronie <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Ostrzeżenie dotyczące głośności</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Aby zapobiec możliwemu uszkodzeniu słuchu, nie słuchaj dźwięku na wysokim poziomie głośności przez dłuższy czas.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Urządzenie zawiera emiter laserowy i towarzyszące mu obwody sterujące (USA)</h2><div>
<p>Autofokus wykorzystuje technologię laserową.</p>
<p>Moc wyjściowa lasera jest zgodna z limitem bezpieczeństwa laserów klasy 1 we wszelkich przewidywalnych w uzasadniony sposób warunkach z uwzględnieniem pojedynczych niezgodności z wymaganiami normy IEC 60825-1:2014 (wydanie trzecie).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Urządzenia obsługujące wyświetlanie obrazu 3D</h2><div>
<p>Oglądając na ekranie obsługującym format 3D obrazy 3D wykonane za pomocą urządzenia obsługującego format 3D, można doświadczać dolegliwości w postaci przemęczenia oczu, zmęczenia ogólnego lub nudności. Aby zapobiec tym objawom, zalecamy odbywanie regularnych przerw. Jednak być może konieczne będzie dostosowanie długości i częstotliwości przerw w zależności od indywidualnych potrzeb. Jeśli doświadczasz jakiejkolwiek z wymienionych dolegliwości, przerwij oglądanie obrazów 3D, dopóki Twoje samopoczucie się nie poprawi, a w razie potrzeby skonsultuj się z lekarzem. Dodatkowe informacje znajdują się w instrukcjach użytkowania dostarczonych z urządzeniem 3D lub oprogramowaniem 3D, które zostało podłączone lub z którego korzystasz na urządzeniu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Wzrok dzieci jest wciąż w trakcie rozwoju (szczególnie dzieci poniżej 6. roku życia). Skonsultuj się z pediatrą lub okulistą, zanim pozwolisz dziecku oglądać obrazy 3D, oraz upewnij się, że dziecko przestrzega powyższych środków ostrożności podczas oglądania takich obrazów.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminale TTY w Stanach Zjednoczonych</h2><div>
<p>Z urządzeniem Sony Mobile można używać terminala TTY. Aby uzyskać informacje o funkcjach i rozwiązaniach ułatwiających eksploatację osobom o specjalnych potrzebach, odwiedź stronę <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> lub skontaktuj się z firmą Sony Mobile, dzwoniąc pod numer 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Deklaracja dotycząca substancji</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Gdy urządzenie działa w warunkach określonych w dokumentacji urządzenia, okres ochrony środowiskowej (Environmental Protection Use Period, „EPUP”) wynosi 10 lat.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nazwa i zawartość substancji niebezpiecznych w produkcie elektrycznym i elektronicznym (EEP)</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nazwa części</p> </td>
<td class="p" colspan="6"> <p>Substancje niebezpieczne</p> </td>
</tr>
<tr>
<td class="p"> <p>Ołów (Pb)</p> </td>
<td class="p"> <p>Rtęć (Hg)</p> </td>
<td class="p"> <p>Kadm (Cd)</p> </td>
<td class="p"> <p>Chromian sześciowartościowy (Cr(VI))</p> </td>
<td class="p"> <p>Bifenyle polibromowane (PBB)</p> </td>
<td class="p"> <p>Polibromowane etery difenylowe (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Urządzenie</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Bateria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Akcesoria i ładowarki</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Niniejszy formularz został sporządzony zgodnie z wymaganiami normy SJ/T 11364.</p><p>0: Oznacza, że ta niebezpieczna substancja zawarta we wszystkich materiałach homogenicznych, z których wykonano tę część, spełnia wymóg ograniczenia ilości zawartego w specyfikacji GB/T 26572.</p> <p>X: Oznacza, że ta niebezpieczna substancja zawarta w co najmniej jednym z materiałów homogenicznych, z których wykonano tę część, przekracza limit określony w specyfikacji GB/T 26572. (Obecnie nie są dostępne żadne alternatywne technologie).</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>